@charset "UTF-8";

/** START BASE ----- */

* {
	-webkit-text-size-adjust: 100%;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

img { border: 0; }

html {
	height: 100%;
	min-height: 100%;
}

body {
	margin: 0;
	height: 100%;
	font-size: 0.06em;
	line-height: 1.5em;
	color: #141414;
}

/*
body { -webkit-animation: bugfix infinite 1s; }
@-webkit-keyframes bugfix { from { padding: 0; } to { padding: 0; } }
*/

.cf:after {
	content: " ";
	display: block;
	clear: both;
}

.wrapper {
	height: 100%;
	position: relative;
	max-width: 1400px;
	margin: 0 auto;
}

.wrapper-inner {
	height: 100%;
	position: relative;
	margin: 0 20px;
}

.column {
	display: block;
	position: relative;
	float: left;
}

.column.v-center {
	height: 100%;
}

.column-inner {
	position: relative;
	display: block;
	margin: 0;
}

[data-span="10"] {
	width: 10%;
}

[data-span="16"] {
	width: 16.6666667%;
}

[data-span="20"] {
	width: 20%;
}

[data-span="25"] {
	width: 25%;
}

[data-span="30"] {
	width: 30%;
}

[data-span="33"] {
	width: 33.30%;
}

/*test*/
[data-span="33"] {
	width: 33.31%;
}

[data-span="40"] {
	width: 40%;
}

[data-span="50"] {
	width: 50%;
}

[data-span="60"] {
	width: 60%;
}

[data-span="66"] {
	width: 66.65%;
}

/*test*/
[data-span="66"] {
	width: 66.62%;
}

[data-span="70"] {
	width: 70%;
}

[data-span="75"] {
	width: 75%;
}

[data-span="80"] {
	width: 80%;
}

[data-span="90"] {
	width: 90%;
}

[data-span="100"] {
	width: 100%;
}

[data-ratio] {
	position: relative;
}

[data-ratio="5"] {
	position: relative;
	height: 0;
	padding: 5% 0 0;
}

[data-ratio="12"] {
	position: relative;
	height: 0;
	padding: 12.5% 0 0;
}

[data-ratio="18"] {
	position: relative;
	height: 0;
	padding: 18.5% 0 0;
}

[data-ratio="25"] {
	position: relative;
	height: 0;
	padding: 25% 0 0;
}

[data-ratio="33"] {
	position: relative;
	height: 0;
	padding: 33.3333333% 0 0;
}

[data-ratio="50"] {
	position: relative;
	height: 0;
	padding: 50% 0 0;
}

[data-ratio="70"] {
	position: relative;
	height: 0;
	padding: 70.46% 0 0;
}

/*test*/
[data-ratio="70"] {
	position: relative;
	height: 0;
	padding: 70.46% 0 0;
}

[data-ratio="100"] {
	position: relative;
	height: 0;
	padding: 100% 0 0;
}

[data-ratio="140"] {
	position: relative;
	height: 0;
	padding: 141.14% 0 0;
	/*1.46428571428571*/
}


/*test*/
[data-ratio="140"] {
	position: relative;
	height: 0;
	padding: 141.095% 0 0;
	/*1.46428571428571*/
}


.ratio-inner {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

header, section, article, nav, main {
	display: block;
}

/* TYPOGRAPHIC */

h1, h2, h3, h4 {
	font-weight: normal;
	margin: 0px;
}

a {
	text-decoration: none;
	color: #000;
}

a:hover {
	text-decoration: none;
	color: #000;
}

ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

/** END BASE ----- */

/** TYPOGRAPHY START */

h1 {
	position: relative;
	font-size: 10em; /*increaed by: 1pt */
	
	letter-spacing: 2px;
	text-align: center;
	text-transform: uppercase;
}

h2 {
	position: relative;
	font-size: 10em; /*increaed by: 1pt */
	
	letter-spacing: 1px;
}

h3 {
	position: relative;
	font-size: 10em; /*increaed by: 1pt */
	letter-spacing: 1px;
}

h4 {
	position: relative;
	font-size: 10em; /*increaed by: 1pt */
}

.pagination {
	font-size: 10em; /*increaed by: 1pt */
	}
	

/** TYPOGRAPHY END */

/** GENERAL FORM STLYING START */

[data-form-outer] {
	position: relative;
}

[data-form-outer] input, [data-form-outer] button, [data-form-outer] select {
	outline: none;
	border: 0;
	-moz-appearance: window;
	-webkit-appearance: none;
	appearance: none;
	background: none;
	margin: 0px;
	display: block;
	width: 100%;
	-khtml-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 12em;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

[data-form-outer]:after {
	content: " ";
	display: block;
	clear: both;
}

[data-form-outer] select option {
	color: #000;
}

[data-form-outer="text"] {
	background: #141414;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

[data-form-outer="text"] input {
	padding: 10px;
	line-height: 1em;
	color: #fff;
}

[data-form-outer="button"] {
	float: left;
	background: #666666;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

[data-form-outer="button"] input, [data-form-outer="button"] button {
	padding: 10px;
	text-transform: uppercase;
	color: #fff;
	letter-spacing: 1px;
}

[data-form-outer="select"] {
	background: #141414;
	padding: 0 0 0 25px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

[data-form-outer="select"] .select-arrow {
	z-index: 1;
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 25px;
}

[data-form-outer="select"] .select-arrow:before {
	content: " ";
	display: block;
	position:absolute;
	width: 0px;
	height: 0px;
	top: 0px;
	bottom: 0px;
	left: 7px;
	right: 0px;
	margin: auto;
	border-right: 7px solid transparent;
	border-left: 7px solid #fff;
	border-bottom: 7px solid transparent;
	border-top: 7px solid transparent;
}

[data-form-outer="select"] .select-arrow:after {
	content: " ";
	display: block;
	position:absolute;
	width: 0px;
	height: 0px;
	left: 5px;
	right: 0px;
	top: 0px;
	bottom: 0px;
	margin: auto;
	border-right: 7px solid transparent;
	border-left: 7px solid #141414;
	border-bottom: 7px solid transparent;
	border-top: 7px solid transparent;
}

[data-form-outer="select"] select {
	position: relative;
	z-index: 2;
	padding: 10px;
	color: #fff;
	line-height: 1em;
	text-transform: uppercase;
}

/** GENERAL FORM STLYING END */

/** GENERAL TABLE LAYOUT STYLE START */

.table {
	position: relative;
	padding: 0px;
	display: table;
	table-layout: fixed;
	width: 100%;
	height: 100%;
}

.table .column, .table .table-cell {
	float: none;
	display: table-cell;
	vertical-align: middle;
}

.row {
	display: table-row;
	width: 100%;
}

/** GENERAL TABLE LAYOUT STYLE END */

